/*** modal box ***/
#simplemodal-overlay {background-color:#000; cursor:wait;}

/* Container */
#simplemodal-container {
	width:400px;
	
}
#simplemodal-container a.modalCloseImg {
    background:url(../images/btn-close-modal.jpg) top left no-repeat;
	width:20px;
	height:20px;
	display:inline;
	z-index:3200;
	position:absolute;
	cursor:pointer;
	top:10px;
	left:10px;
}
div.modal-box {
	display:none;
	background:#fff;
	border:solid 1px #4A4A4A;
	padding:15px;
}
div.show {
	display:block;
}
div#return-message {
	text-align:center;
	font-size:1.4em;
	display:none;
}

/******* confirm style *******/
#confirm {display:none;}

/* Overlay */
#confirm-overlay {background-color:#eee; cursor:wait;}

/* Container */
#confirm-container {height:140px; width:420px; text-align:right; background:#fff; border:1px solid #4A4A4A;}
#confirm-container .header { width:100%; background:url(../img/confirm/header.gif) repeat-x; color:#fff; font-weight:bold;}
#confirm-container .header span {padding-left:8px;}
#confirm-container .message {color:#333; font-size:14px; margin:0; padding:12px 4px 12px 8px;}
#confirm-container .buttons {line-height:26px; width:160px; float:right; padding:10px 8px 0;} 
#confirm-container .buttons div {float:right; margin-left:4px; width:70px; height:26px; color:#666; font-weight:bold; text-align:center; background:url(../img/confirm/button.gif) repeat-x; border:1px solid #bbb; cursor:pointer;} 
#confirm-container a.modal-close,
#confirm-container a.modal-close:link,
#confirm-container a.modal-close:active,
#confirm-container a.modal-close:visited {text-decoration:none; font-weight:bold; position:absolute; right:10px; top:2px; color:#fff;}
#confirm-container a.modal-close:hover {color:#ccc;}
